Subject: rperfman BOF location

From: Randy Presuhn <[email-masked]>
Date: Tue, 28 Mar 2000 00:44:58 -0800 (PST)

Hi -

I believe the location for the rperfman BOF at 15:30 Thursday
will be hall A in Adelaide.  (It's not in most of the agendas
that have been distributed.)

http://www.ietf.org/ietf/00mar/rperfman-agenda.txt

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------